Bug 1469612 - [docs][RFE][NFV] Document support for OVS 2.7 in NFV Config Guide
[docs][RFE][NFV] Document support for OVS 2.7 in NFV Config Guide
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Sandra McCann
Martin Lopes
: Documentation, FutureFeature, Triaged
Depends On: 1416430
  Show dependency treegraph
Reported: 2017-07-11 10:38 EDT by Sandra McCann
Modified: 2017-12-15 10:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-15 10:50:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-11 10:38:18 EDT
Update NFV Configuration guide for OVS 2.7. This may involve changes to yaml files to describe how to use the updated naming convention for DPDK interfaces.
Comment 2 Red Hat Bugzilla Rules Engine 2017-08-02 00:15:08 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 3 Lucy Bopf 2017-08-08 00:33:08 EDT
Assigning to Sandra for review.
Comment 5 Martin Lopes 2017-11-15 22:45:04 EST
LGTM, merged

Note You need to log in before you can comment on or make changes to this bug.